body{
	background-color: #cfe8ff;
}

#content{
	font-family: Verdana,Georgia,Serif;
	width: 500px;
	margin: auto;	
	margin-top: 150px;
}

#quote{
	text-align: center;
	padding: 20px;
	border: 1px solid #AEFF00;
	background-color : #f6ffe2;
}

#author{
	font-style: italic;
	font-size: 0.8em;
	margin-top : 10px;
	text-align: right;
}
	